body {
	margin:0;
	background-color: white;
	color:black;
	font-family:Verdana, sans-serif;
	font-size:12px;
}
div.dTop {
	margin:0;
	border:0;
	padding:0;
	width:100%;
	height:110px;
	color:yellow;
	font-size:2em;
	background:black url(../images/wave7.gif) no-repeat bottom left;
}




div.dNav {
 	margin:0;
 	border:0;
 	padding:2px;
	width:auto;
	color:#FF6A0F;
	font-size:12px;
	font-weight:bold;
	background-color:yellow;
}
h1.h1Heading {
	margin:10px 0 10px 100px;
	border:0;
	padding:0;
	left:100px;
	font-size:1.1em; 
	
}
/* used? */
h2.h2TopPara {
	margin:0 0 0 100px;
	border:0;
	padding:0;
	font-size: 0.9em;
	width: 100%;
	text-align: justify;
}
/* END used? */
p.pBody {
	margin:0 5px 10px 100px;
	border:0;
	padding:0;
	font-size:0.9em;
	width:auto;
	text-align:justify;
	clear:both;
	line-height:1.3em;
}
/* nav */
a.main:link {
color: black;
   text-decoration: none;
}
a.main:visited {
color: black;
	text-decoration: none;
}
a.main:hover {
	color: #FF6A0F;
}
a.main:active {
color: black;
	text-decoration: none;
}
/* end nav */

div.divL {
	margin:0;
	border-right:1px solid #fea918;
	padding:0;
	float:left;
	z-index:1;
	background: url(../images/grab_ropes.jpg) repeat-y;
	width: 765px;
}
* html div.divL {
	margin:0;
	border-right:1px solid yellow;
	padding:0;
	float:left;
	z-index:1;
	background: url(../images/grab_ropes.jpg) repeat-y;
	width:750px;
}




img.imgR {
	float:right;
	margin:2px 0 5px 5px;
	border:1px solid black;
}
/* used? */
img.imgL {
	float: left;
	margin: 2px 5px 5px 0;
	border: 1px solid black;
}


h3.h3Foot {
	margin:0 0 40px 0;
	padding:0;
	clear: both;
   text-align: center;
	width:100%;
	font-size:0.8em;
	border-top:2px solid #fea918;
}


















td.tdHeading {
	margin:0;
	border:0;
	padding:0;
   text-align:left;
	vertical-align:top;
   font-weight:bold;
	font-size:0.8em;
}
td.tdBody {
	margin:0;
	border:0;
	padding:0;
	font-size:0.7em;
	text-align:left;
	vertical-align:top;
}







span.spBold {
	font-weight:bold;
	border-bottom:2px solid yellow;
}
td.tdARight{
	margin:0;
	border:0;
	padding:0;
   width:260px;
	text-align:right;
	vertical-align:top;
}

table.tabCatalog{
	margin:0 0 0 100px;
	border:0;
	padding:0;
	border-collapse:collapse;
}




ul.ulList{
	margin:0 0 5px 110px;
	padding:0 0 0 20px;
	border:0;
	width:80%;
	line-height:1.2em;
}
li.liList{
	margin:0;
	border:0;
	padding:0;
	font-size:0.8em;
	list-style: disc outside;
}
br.brClear{
	clear:both;
}



hr.hrDivider{
	margin:0;
	padding:0;
	width:100%;
	clear:both;
	color:yellow;
   background-color:yellow;
   height:2px;
	border-top:2px solid yellow;
}







